.page[name='myRaces'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.page[name='myRaces'] > .header > .side {
    width: 64px;
}
.page[name='myRaces'] > .header > .side > .button {
    padding: 20px;
}
.page[name='myRaces'] > .header > .side > .button > img {
    display: block;
    width: 24px;
}
.page[name='myRaces'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 100%;
    text-align: center;
}
.page[name='myRaces'] > .header > .center > div {
    display: table-cell;
    font-size: 16px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='myRaces'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto;
    padding: 12px 24px;
}
.page[name='myRaces'] > .content > .tableWrapper {
    animation: reveal 0.6s ease forwards;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table {
    border-spacing: 0px 12px;
    width: 100%;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not(.empty) {
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 16px;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[colspan] {
    display: none;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td.empty {
    text-align: center;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td.empty > .text {
    margin-bottom: 16px;
    font-weight: 500;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td.empty > .button {
    border-radius: 16px;
    text-align: center;
    padding: 8px 16px;
    font-weight: 600;
    width: 230px;
    margin-right: auto;
    margin-left: auto;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .time {
    overflow: hidden;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .time > div {
    display: inline-block;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .time > div > img {
    width: 18px;
    height: 18px;
    vertical-align: middle;
    display: inline-block;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .time > div > span {
    vertical-align: middle;
    font-weight: 500;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .statistics {
    text-align: center;
    margin-bottom: 20px;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .statistics > div {
    width: calc(33% - 8px);
    display: inline-block;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .statistics > div > img {
    height: 18px;
    margin-bottom: 8px;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .statistics > div > .label {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 8px;
    font-weight: 500;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .statistics > div > .value > span:not(.sub) {
    font-size: 22px;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .statistics > div > .value > .sub {
    font-size: 16px;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button {
    padding: 20px;
    width: calc(100% - 40px);
    border-radius: 12px;
    text-align: center;
    margin-right: 20px;
    margin-left: 20px;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button > img {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button > span {
    font-size: 16px;
    font-weight: 700;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .footer {
    display: none;
}